/*
 * CalendarCTest.java
 *
 * Created on 2007/04/04, 16:41
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.stylist.function;

import java.util.Date;

import junit.framework.TestCase;

import org.itscool.stylist.function.CalendarC;

/**
 *
 * @author ios
 */
public class CalendarCTest extends TestCase{
    public void test1(){
        CalendarC tag = new CalendarC();
        System.out.println(tag.draw(new Date()));
    }
    
    public void test2(){
        CalendarC tag = new CalendarC();
        System.out.println(tag.draw("2007/04/02"));
    }
}
